.version.index /* version checker */
{
	color: #00001E;
	background-color: #863AB3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 899.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -57px;
}

#pu1668
{
	width: 0.01px;
	margin-left: -100px;
}

#u1668
{
	z-index: 2;
	padding-bottom: 186px;
}

#u1668_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	left: -100px;
}

#u1664
{
	z-index: 3;
	width: 1441px;
	margin-right: -10000px;
	margin-top: 30px;
	left: -29px;
}

#u1664_clip
{
	width: 1441px;
	height: 208px;
}

#u1664_img
{
	margin-right: -16px;
}

#u1668-bw
{
	z-index: 2;
	margin-bottom: -1px;
	height: 240px;
}

#u1673-4
{
	z-index: 5;
	width: 966px;
	min-height: 98px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 217px;
}

#u1804
{
	z-index: 9;
	width: 380px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 510px;
}

#u1669
{
	z-index: 11;
	width: 115px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 230px;
}

#u1756
{
	z-index: 13;
	width: 136px;
	margin-right: -10000px;
	margin-top: 157px;
	left: 374px;
}

#u1751
{
	z-index: 15;
	width: 214px;
	margin-right: -10000px;
	margin-top: 228px;
	left: 7px;
}

#u1809
{
	z-index: 17;
	width: 156px;
	margin-right: -10000px;
	margin-top: 216px;
	left: 1236px;
}

#u1751_img,#u1809_img
{
	padding-right: 1px;
}

#u1674
{
	z-index: 19;
	width: 125px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 1057px;
}

#menuu1758
{
	z-index: 21;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 384px;
	left: 100px;
}

#u1762
{
	width: 198px;
	padding-bottom: 12px;
}

#u1762:hover
{
	margin: 0px;
}

#u1762:active
{
	margin: 0px;
}

#u1763-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1762:hover #u1763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1762:active #u1763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1788
{
	width: 198px;
	padding-bottom: 12px;
}

#u1762.MuseMenuActive,#u1788:hover
{
	margin: 0px;
}

#u1788:active
{
	margin: 0px;
}

#u1791-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1762.MuseMenuActive #u1763-4,#u1788:hover #u1791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1788:active #u1791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1769
{
	width: 198px;
	padding-bottom: 12px;
}

#u1788.MuseMenuActive,#u1769:hover
{
	margin: 0px;
}

#u1769:active
{
	margin: 0px;
}

#u1772-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1788.MuseMenuActive #u1791-4,#u1769:hover #u1772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1769:active #u1772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1797
{
	width: 198px;
	padding-bottom: 12px;
}

#u1769.MuseMenuActive,#u1797:hover
{
	margin: 0px;
}

#u1797:active
{
	margin: 0px;
}

#u1800-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1769.MuseMenuActive #u1772-4,#u1797:hover #u1800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1797:active #u1800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1781
{
	width: 199px;
	padding-bottom: 12px;
}

#u1797.MuseMenuActive,#u1781:hover
{
	margin: 0px;
}

#u1781:active
{
	margin: 0px;
}

#u1783-4
{
	width: 199px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1797.MuseMenuActive #u1800-4,#u1781:hover #u1783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1781:active #u1783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1776
{
	width: 199px;
	padding-bottom: 12px;
}

#u1781.MuseMenuActive,#u1776:hover
{
	margin: 0px;
}

#u1776:active
{
	margin: 0px;
}

#u1777-4
{
	width: 199px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1781.MuseMenuActive #u1783-4,#u1776:hover #u1777-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1776:active #u1777-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1666
{
	z-index: 58;
	width: 190px;
	margin-right: -10000px;
	margin-top: 182px;
	left: 831px;
}

#pppu585
{
	width: 0.01px;
	margin-left: -13px;
	margin-top: 7px;
}

#ppu585
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
}

#pu585
{
	width: 0.01px;
	margin-left: 13px;
}

#u585
{
	z-index: 190;
	width: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u578
{
	z-index: 191;
	left: -2px;
	position: relative;
}

#u584-4
{
	z-index: 193;
	width: 163px;
	min-height: 27px;
	background-color: transparent;
	-moz-border-radius: 24px 24px 0px 0px ;
	-webkit-border-radius: 24px 24px 0px 0px ;
	-khtml-border-radius: 24px 24px 0px 0px ;
	border-radius: 24px 24px 0px 0px ;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-weight: bold;
	margin-top: 1px;
	position: relative;
}

#u586
{
	z-index: 228;
	width: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 198px;
}

#u588
{
	z-index: 229;
	left: -2px;
	position: relative;
}

#u587-4
{
	z-index: 231;
	width: 163px;
	min-height: 27px;
	background-color: transparent;
	-moz-border-radius: 24px 24px 0px 0px ;
	-webkit-border-radius: 24px 24px 0px 0px ;
	-khtml-border-radius: 24px 24px 0px 0px ;
	border-radius: 24px 24px 0px 0px ;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-weight: bold;
	margin-top: 1px;
	position: relative;
}

#u599
{
	z-index: 221;
	width: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#u601
{
	z-index: 222;
	left: -2px;
	position: relative;
}

#u600-4
{
	z-index: 224;
	width: 163px;
	min-height: 27px;
	background-color: transparent;
	-moz-border-radius: 24px 24px 0px 0px ;
	-webkit-border-radius: 24px 24px 0px 0px ;
	-khtml-border-radius: 24px 24px 0px 0px ;
	border-radius: 24px 24px 0px 0px ;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-weight: bold;
	margin-top: 1px;
	position: relative;
}

#u594
{
	z-index: 235;
	width: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 598px;
}

#u585_position_content,#u586_position_content,#u599_position_content,#u594_position_content
{
	margin-top: -2px;
}

#u595
{
	z-index: 236;
	left: -2px;
	position: relative;
}

#u578_img,#u588_img,#u601_img,#u595_img
{
	display: block;
	vertical-align: top;
}

#u597-4
{
	z-index: 238;
	width: 163px;
	min-height: 27px;
	background-color: transparent;
	-moz-border-radius: 24px 24px 0px 0px ;
	-webkit-border-radius: 24px 24px 0px 0px ;
	-khtml-border-radius: 24px 24px 0px 0px ;
	border-radius: 24px 24px 0px 0px ;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
	margin-top: 1px;
	position: relative;
}

#u829
{
	z-index: 197;
	width: 824px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 25px;
	position: relative;
}

#u577
{
	z-index: 198;
	width: 824px;
	height: 418px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #32728F;
	-moz-border-radius: 27px;
	-webkit-border-radius: 27px;
	-khtml-border-radius: 27px;
	border-radius: 27px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#slideshowu459
{
	z-index: 199;
	width: 0.01px;
	height: 404px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u473
{
	position: absolute;
	width: 808px;
	height: 408px;
	background-color: transparent;
	top: -4px;
}

#u473popup
{
	z-index: 200;
}

#u476
{
	z-index: 201;
	width: 800px;
	height: 400px;
	border-width: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u512
{
	z-index: 203;
	width: 800px;
	height: 400px;
	border-width: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u526
{
	z-index: 205;
	width: 800px;
	height: 400px;
	border-width: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u540
{
	z-index: 207;
	width: 800px;
	height: 400px;
	border-width: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u554
{
	z-index: 209;
	width: 800px;
	height: 400px;
	border-width: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u568
{
	z-index: 211;
	width: 800px;
	height: 400px;
	border-width: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u476 .clip_frame,#u512 .clip_frame,#u526 .clip_frame,#u540 .clip_frame,#u554 .clip_frame,#u568 .clip_frame
{
	-webkit-border-radius: 6px 6px 6px 6px;
}

#u470-4
{
	position: absolute;
	width: 10px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	line-height: 31px;
	font-size: 22px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 347px;
}

#u470-4popup
{
	z-index: 213;
}

#u468-4
{
	position: absolute;
	width: 10px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	line-height: 31px;
	font-size: 22px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 353px;
	left: 770px;
}

#u468-4popup
{
	z-index: 217;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2280
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 853px;
}

#u2280
{
	z-index: 242;
	width: 418px;
	height: 134px;
	margin-left: 47px;
	position: relative;
	background: transparent url("../images/evento1-u2280-fr.png") no-repeat left top;
	background-size: contain;
}

#u2306
{
	z-index: 243;
	width: 360px;
	min-height: 635px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#pu1671
{
	width: 0.01px;
	margin-left: 75px;
	margin-top: 147px;
}

#u1671
{
	z-index: 188;
	width: 439px;
	height: 89px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 44px;
}

#u458
{
	z-index: 189;
	width: 1200px;
	height: 75px;
	position: relative;
	margin-right: -10000px;
}

.ie #u1671,.ie #u458
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1676
{
	z-index: 60;
	width: 1403px;
	left: -100px;
	top: -279px;
	margin-bottom: -279px;
}

#u1744
{
	z-index: 61;
	width: 1403px;
	padding-top: 13px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#pu1743-29
{
	width: 0.01px;
	margin-left: 68px;
}

#u1743-29
{
	z-index: 63;
	width: 380px;
	min-height: 238px;
	margin-right: -10000px;
}

#pu1692-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 394px;
}

#u1692-4
{
	z-index: 99;
	width: 380px;
	min-height: 27px;
	margin-left: 61px;
}

#u1737
{
	z-index: 107;
	width: 468px;
	min-height: 289px;
	margin-top: 3px;
}

#u1739
{
	z-index: 109;
	width: 4px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 919px;
}

#pu1691-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 975px;
}

#u1691-7
{
	z-index: 92;
	width: 301px;
	min-height: 92px;
}

#u1740-4
{
	z-index: 103;
	width: 329px;
	min-height: 27px;
	margin-left: 1px;
	margin-top: 99px;
}

#u1736
{
	z-index: 62;
	width: 1403px;
	padding-bottom: 3px;
	margin-top: 12px;
}

#menuu1693
{
	z-index: 151;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#u1759,#u1694
{
	width: 198px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1697
{
	width: 198px;
	padding-bottom: 12px;
}

#u1776.MuseMenuActive,#u1697:hover
{
	margin: 0px;
}

#u1697:active
{
	margin: 0px;
}

#u1699-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1776.MuseMenuActive #u1777-4,#u1697:hover #u1699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1697:active #u1699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1787,#u1729
{
	width: 198px;
	min-height: 34px;
	margin-right: -10000px;
	left: 200px;
}

#u1732
{
	width: 198px;
	padding-bottom: 12px;
}

#u1697.MuseMenuActive,#u1732:hover
{
	margin: 0px;
}

#u1732:active
{
	margin: 0px;
}

#u1735-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1697.MuseMenuActive #u1699-4,#u1732:hover #u1735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1732:active #u1735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1766,#u1701
{
	width: 198px;
	min-height: 34px;
	margin-right: -10000px;
	left: 400px;
}

#u1704
{
	width: 198px;
	padding-bottom: 12px;
}

#u1732.MuseMenuActive,#u1704:hover
{
	margin: 0px;
}

#u1704:active
{
	margin: 0px;
}

#u1705-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1732.MuseMenuActive #u1735-4,#u1704:hover #u1705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1704:active #u1705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1794,#u1715
{
	width: 198px;
	min-height: 34px;
	margin-right: -10000px;
	left: 600px;
}

#u1718
{
	width: 198px;
	padding-bottom: 12px;
}

#u1704.MuseMenuActive,#u1718:hover
{
	margin: 0px;
}

#u1718:active
{
	margin: 0px;
}

#u1720-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1704.MuseMenuActive #u1705-4,#u1718:hover #u1720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1718:active #u1720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1780,#u1708
{
	width: 199px;
	min-height: 34px;
	margin-right: -10000px;
	left: 800px;
}

#u1709
{
	width: 199px;
	padding-bottom: 12px;
}

#u1718.MuseMenuActive,#u1709:hover
{
	margin: 0px;
}

#u1709:active
{
	margin: 0px;
}

#u1711-4
{
	width: 199px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1718.MuseMenuActive #u1720-4,#u1709:hover #u1711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1709:active #u1711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1773,#u1722
{
	width: 199px;
	min-height: 34px;
	margin-right: -10000px;
	left: 1001px;
}

#u1723
{
	width: 199px;
	padding-bottom: 12px;
}

#u1709.MuseMenuActive,#u1723:hover
{
	margin: 0px;
}

#u1723:active
{
	margin: 0px;
}

#u1723.MuseMenuActive
{
	margin: 0px;
}

#u1726-4
{
	width: 199px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1709.MuseMenuActive #u1711-4,#u1723:hover #u1726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1723:active #u1726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1723.MuseMenuActive #u1726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1679
{
	z-index: 108;
	width: 4px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 408px;
}

._u1739.f3s_top,._u1679.f3s_top
{
	width: 4px;
	height: 13px;
}

._u1739.f3s_mid,._u1679.f3s_mid
{
	width: 4px;
	height: 240px;
}

._u1739.f3s_bot,._u1679.f3s_bot
{
	width: 4px;
	height: 11px;
}

#widgetu1682
{
	z-index: 110;
	width: 0.01px;
	height: 205px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 1044px;
}

#widgetu1683
{
	z-index: 111;
	width: 340px;
	height: 30px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1683.fld-err-st
{
	margin: -1px -10000px 0px 0px;
}

#u1686-4
{
	z-index: 112;
	width: 328px;
	min-height: 18px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1683:hover #u1686-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1683.focus-st #u1686-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1683.fld-err-st #u1686-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1683_input,#widgetu1683_prompt
{
	width: 328px;
	min-height: 18px;
	padding: 6px;
}

#widgetu1683:hover #widgetu1683_input,#widgetu1683.focus-st #widgetu1683_input,#widgetu1683.fld-err-st #widgetu1683_input,#widgetu1683:hover #widgetu1683_prompt,#widgetu1683.focus-st #widgetu1683_prompt,#widgetu1683.fld-err-st #widgetu1683_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1690-4
{
	z-index: 116;
	width: 200px;
	min-height: 22px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 140px;
}

#widgetu1682.frm-sub-st #u1690-4
{
	min-height: 26px;
}

#u1687-4
{
	z-index: 120;
	width: 200px;
	min-height: 40px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 140px;
}

#widgetu1682.frm-subm-err-st #u1687-4
{
	min-height: 44px;
}

#u1688-4
{
	z-index: 124;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 140px;
}

#widgetu1682.frm-subm-ok-st #u1688-4
{
	min-height: 25px;
}

#u1689-17
{
	z-index: 128;
	min-height: 31px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 46px;
}

#u1680
{
	z-index: 145;
	width: 66px;
	margin-right: -10000px;
	margin-top: 234px;
	left: 1044px;
}

#u1741
{
	z-index: 147;
	width: 66px;
	margin-right: -10000px;
	margin-top: 234px;
	left: 1127px;
}

#u1677
{
	z-index: 149;
	width: 66px;
	margin-right: -10000px;
	margin-top: 234px;
	left: 1209px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

